<?xml version="1.0" encoding="utf-8"?>
<component size="460,149" pivot="0.5,0.5" extention="Button">
  <controller name="state" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n3_d3a9" name="n3" src="dini7m" fileName="img/btn01.png" xy="0,0" size="460,147">
      <gearLook controller="state" pages="1" values="1,0,1,0" default="1,0,0,0"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n8_s9d0" name="title" xy="42,24" size="372,103" fontSize="70" color="#ffffff" align="center" vAlign="middle" ubb="true" vars="true" autoSize="shrink" bold="true" strokeColor="#333333" strokeSize="3" singleLine="true" text="$ {price=199}">
      <gearLook controller="state" pages="1" values="1,0,1,0" default="1,0,0,0"/>
      <relation target="" sidePair="width-width,middle-middle"/>
    </text>
    <text id="n9_lml0" name="title_1" xy="43,24" size="372,103" visible="false" fontSize="70" color="#ffffff" align="center" vAlign="middle" ubb="true" vars="true" autoSize="shrink" bold="true" strokeColor="#337a1f" strokeSize="3" singleLine="true" text="Receive">
      <gearLook controller="state" pages="1" values="1,0,1,0" default="1,0,0,0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n10_lml0" name="title_2" xy="45,23" size="372,103" visible="false" fontSize="70" color="#ffffff" align="center" vAlign="middle" ubb="true" vars="true" autoSize="shrink" bold="true" strokeColor="#337a1f" strokeSize="3" singleLine="true" text="Received">
      <gearLook controller="state" pages="1" values="1,0,1,0" default="1,0,0,0"/>
      <relation target="" sidePair="width-width,middle-middle"/>
    </text>
  </displayList>
  <Button/>
</component>